.str-wrapper { max-width:980px; font-family:'Open Sans' }.ls_6a038e850827e4405b002e3e {background-color:rgba(255, 255, 255, 1); background-image:none; color:#000000; padding:30px 0px 0px 0px; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a038e850827e4405b002e3e-wrapper {max-width:1160px}.str-bw_6a038e850827e4405b002e40 {padding:10px 20px 10px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a038e850827e4405b002e44 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6a038e850827e4405b002e40 {
            padding: 5px 10px 5px 10px !important;
          }
          }
        .ls_6a038e850827e4405b002e54 {background-color:rgba(255, 255, 255, 0); background-image:url(/constructor/users/energywaves/6146-1226432-0-funnel/sections/infobiznies-v5-shapka-1-715/6b9be825-37c3-4822-bc62-9e65903baf8f.png); background-size:cover; background-repeat:no-repeat; color:#000000; padding:50px 0px 0px 0px; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a038e850827e4405b002e54-wrapper {max-width:1160px}.str-bw_6a038e850827e4405b002e56 {padding:0px 20px 0px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a038e860827e4405b002e58 {padding:0px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a038e860827e4405b002e5a {padding:20px 20px 0px 20px; background-color:rgba(69, 193, 191, 1); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a038e860827e4405b002e5c {padding:5px 20px 20px 20px; background-color:rgba(69, 193, 191, 1); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a038e860827e4405b002e84 .strwf__parent-button:hover {opacity:0.8 !important; background-image:none !important}form[id='6a038e860827e4405b002e84'] .strwf_form-button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_6a038e860827e4405b002e87 {padding:0px 20px 40px 20px; background-color:rgba(69, 193, 191, 1); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a038e860827e4405b002e8b {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}
          @media (min-width: 1366px) {
            
        .ls_6a038e850827e4405b002e54 {
            background-image: url(https://influencersoft.com/constructor/users/energywaves/6146-1226432-0-funnel/sections/infobiznies-v5-shapka-1-715/preset_desktop_big_6b9be825-37c3-4822-bc62-9e65903baf8f.png) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .ls_6a038e850827e4405b002e54 {
            background-image: url(https://influencersoft.com/constructor/users/energywaves/6146-1226432-0-funnel/sections/infobiznies-v5-shapka-1-715/preset_desktop_6b9be825-37c3-4822-bc62-9e65903baf8f.png) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .ls_6a038e850827e4405b002e54 {
            background-image: url(https://influencersoft.com/constructor/users/energywaves/6146-1226432-0-funnel/sections/infobiznies-v5-shapka-1-715/preset_tablet_6b9be825-37c3-4822-bc62-9e65903baf8f.png) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .ls_6a038e850827e4405b002e54 {
            background-image: url(https://influencersoft.com/constructor/users/energywaves/6146-1226432-0-funnel/sections/infobiznies-v5-shapka-1-715/preset_mobile_6b9be825-37c3-4822-bc62-9e65903baf8f.png) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_6a038e850827e4405b002e56 {
            padding: 0px 10px 0px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6a038e860827e4405b002e58 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6a038e860827e4405b002e5a {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6a038e860827e4405b002e5c {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_6a038e860827e4405b002e87 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_6a038e860827e4405b002e9c {background-color:rgba(255, 255, 255, 1); background-image:none; color:#000000; padding:0px 0px 20px 0px; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_6a038e860827e4405b002e9c-wrapper {max-width:1160px}.str-bw_6a038e860827e4405b002e9e {padding:10px 20px 10px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_6a038e860827e4405b002ea2 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_6a038e860827e4405b002eaa {text-align:center}.str-bw_6a038e860827e4405b002eaa .strwf_button:hover {opacity:0.8 !important; background-image:none !important}.str-bw_6a038e860827e4405b002eb1 .strwf__parent-button:hover {opacity:0.8 !important}form[id='6a038e860827e4405b002eb1'] .strwf_form-button:hover {opacity:0.8 !important}.str-bw_6a038e860827e4405b002ebd .strwf__parent-button:hover {opacity:0.8 !important}form[id='6a038e860827e4405b002ebd'] .strwf_form-button:hover {opacity:0.8 !important}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6a038e860827e4405b002e9e {
            padding: 5px 10px 5px 10px !important;
          }
          }
        .ls_6a038e870827e4405b002ed4 {background-color:rgba(255, 255, 255, 1); background-image:none; color:#000000; padding:30px 0px 70px 0px}.ls_6a038e870827e4405b002ed4-wrapper {max-width:1160px}.str-bw_6a038e870827e4405b002ef4 {text-align:center; font-family:social-icon-pack-2; font-size:34px; color:rgba(0, 162, 168, 1)}.str-bw_6a038e870827e4405b002ef6 {padding:20px 20px 20px 20px; background-color:rgba(200, 54, 54, 0); border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_6a038e870827e4405b002ef6 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .str-wrapper {font-family: Open Sans}.str-wrapper .strwf_button {font-family: Open Sans}h1,h2,h3,h4,h5,h6 {font-family: Open Sans}